import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TourViewDialogComponent } from './tour-view-dialog.component';

describe('TourViewDialogComponent', () => {
  let component: TourViewDialogComponent;
  let fixture: ComponentFixture<TourViewDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [TourViewDialogComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(TourViewDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
